{
  "MinioEndpoint": "minio.jokonet.com",
  "MinioAccessKey": "RFj1lljfjrkRskwG",
  "MinioSecretKey": "4hQPBy5BCMjvFovRWRJM4sLrzj2iG8aD",
  "MinioBucket": "call-recordings",
  "MinioSsl": true,
  "AgentName": "agent01",
  "OutputFolder": "recordings",
  "DeleteAfterUpload": true,
  "VolumeThreshold": 0.01,
  "DetectionRelaxFactor": 0.45,
  "RmsSmoothingAlpha": 0.25,
  "StartResetGraceTicks": 5,
  "VoiceBandLowHz": 180,
  "VoiceBandHighHz": 3800,
  "MinVoiceBandRatio": 0.42,
  "VoiceBandSmoothingAlpha": 0.3,
  "StrongSignalMultiplier": 3.0,
  "DetectionPollIntervalMs": 30,
  "StartDelaySeconds": 0.0,
  "StopDelaySeconds": 30
}
